# generated by Xtext 2.16.0

bin.includes = .,\
               META-INF/,\
               plugin.xml,\
               plugin.properties,\
               src/,\
               bin/
jars.compile.order = .
source.. = src/
output.. = bin/
